> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Switch Automatic Failover

> Switch automatic failover (100% uptime) ON/OFF in a Static zone

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges. </Warning>

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml POST /zone/switch_100uptime
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/switch_100uptime:
    post:
      description: Switch automatic failover ON/OFF in a Static zone
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ZoneAndActive'
      responses:
        '200':
          description: OK
components:
  schemas:
    ZoneAndActive:
      required:
        - ip
      type: object
      properties:
        zone:
          description: Zone name
          type: string
        active:
          description: '`0`: Disable automatic failover, `1`: Enable automatic failover'
          type: integer
          enum:
            - 0
            - 1
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````